﻿* { max-height: 100000px; }
header,
footer,
article,
section,
hgroup,
nav,
figure { display: block; }
figure {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	background: #FFFAF2;
	color: #7e7e7e;
	min-width:1000px;
	font: 16px/22px Open Sans, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
a {
	color: #b86652;
	text-decoration: none;
}
a:hover { text-decoration: underline; cursor: default; }
a:active { background-color: transparent; }
img {
	border-style: none;
	max-width: 100%;
}
input,
select,
textarea {
	font: 100% Open Sans, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form,
fieldset {
	border-style: none;
	margin: 0;
	padding: 0;
}
#wrapper {
	position: relative;
	overflow: hidden;
	background: #FFFAF2;
}
.logo,
.text-intro,
h1,
.description,
blockquote,
#content,
#sidebar,
.alignleft,
.article .alignleft img,
.article .alignright,
.article .alignright img,
h2,
.contact-form,
input[type="text"],
input[type="email"],
input[type="tel"],
.submit-holder,
.select-area,
select,
.select-area .center{
	-webkit-transition: all 1s;
	transition: all 1s;
}
#header {
	/*border-bottom: 7px solid #ba7031;*/
	position: relative;
	background-color: #FFFFFF;
}
#header:after {
	content: '';
	width: 450px;
	height: 7px;
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin: 0 0 0 -395px;
}
#header .holder {
	max-width: 980px;
	margin: 0 auto;
	overflow: hidden;
	padding: 11px 0 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header .select-form{
	float: right;
	padding: 14px 2px 14px 0;
}
#header .select-form select{
	float:right;
	width:154px;
}
#top-lang-nav {
	color: #000 !important;
	background: #F8F8F8 !important;
	box-shadow: 0px 0px 2px #888888 !important;
}
#top-lang-nav ul {
	background: #FFFFFF !important;
	box-shadow: 0px 0px 2px #888888 !important;
	width: 138px !important;
}
#top-lang-nav #nav-button {
	background-position: 8px 1px !important;
}
#top-lang-nav #nav-button span {
	font: 12px/26px Open Sans, Helvetica, sans-serif !important;
	color: #0F0F0F !important;
}
#top-lang-nav #nav-button span:first-child {
	border: none !important;
}
#top-lang-nav {
	height: 26px !important;
	width: 139px !important;
	margin-top: 1.4% !important;
	border-radius: 2px !important;
}
#top-lang-nav ul li a {
	font: 12px/24px Open Sans, Helvetica, sans-serif !important;
	background-position: 0px 3px !important;
	color: #000 !important;
}
#top-lang-nav ul li:hover {
	background-color: #EBEBEB !important;
}
div#footer_scripts {
	display: none;
}
#playButton{
	display: block;
	text-indent: -9999px;
	width: 80px;
	height: 80px;
	background: url(../images/PlayButton.png);
	background-size: 100%;
	opacity: 0.4;
	position: absolute;
	bottom: 15%;
	left: 36.5%;
}
#playButton:hover{
	opacity: 0.6;
	width: 81px;
	height: 81px;
}
.logo {
	float: left;
	background: url(../images/biblicalLogoNew.png) no-repeat -6px -11px;
	width: 442px;
	height: 59px;
	overflow: hidden;
	text-indent: -9999px;
	background-size: 93%;
}
.logo a {
	display: block;
	height: 100%;
}
#footer .text-intro,
#header .text-intro {
	float: right;
	margin: 0 3px 0 0;
	background: url(../images/text-intro.png) no-repeat 0 0;
	width: 394px;
	height: 62px;
	overflow: hidden;
	text-indent: -9999px;
}
#footer .text-intro {
	width: 252px;
	height: 39px;
	background-position: 0 -84px;
	float: none;
	margin: 0;
	display:inline-block;
}
#footer .text-intro a,
#header .text-intro a {
	display: block;
	height: 100%;
}
.visual {
	overflow: hidden;
	position: relative;
	/*border-bottom: 1px solid #ba7031;*/
	background: #eaf1f6;
}

.visual-box{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	/*z-index: 99;*/
}

.visual .holder {
	max-width: 980px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
.visual .img-visual {
	display: block;
	width: 100%;
	height: auto;
	max-height: 766px;
}

.visual h1 {
	color: #9a4724;
	font: bold 30px/36px Open Sans, Helvetica, sans-serif;
	margin: 50px 0 0 0;
}
.visual h1 strong{
	color: #ba7031;
}
.visual .heading-box {
	width: 70%;
}
.visual .description {
	width: 65%;
}

.visual .description blockquote {
	margin: 0;
	position: relative;
	color: #be793d;
	font: 27px/ 34px Open Sans, Helvetica, sans-serif;
}
.visual .description blockquote strong {
	font-size: 17px;
}

.visual .description blockquote q {
	display: block;
	quotes: none;
	position:relative;
}
.visual .description blockquote q strong{
	display:block;
}
.visual .description blockquote q strong:after{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -107px -3px;
	width:22px;
	height:23px;
	overflow:hidden;
	display:inline-block;
	margin:0 0 -3px 9px;
}
.visual .description blockquote q .quote { display: none; }
.visual .btn-holder {
	background: #f0efda;
	overflow: hidden;
	width: 100%;
	padding: 3px 7px;
	display:none;
	position:fixed;
	left:0;
	bottom:0;
	z-index:999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.visual .btn-holder .button {
	float: right;
	background: #ba7031;
	font: 17px/37px Open Sans, Helvetica, sans-serif;
	color: #fff;
	width: 100%;
	text-align: center;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding: 0 10px;
	cursor: pointer;
}

#main {
	max-width: 980px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main:after {
	content: '';
	display: block;
	clear: both;
}

#content {
	padding: 35px 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.description{
	width: 98%;
}
.description h2{
	margin: 0;
	color: #be793d;
	font: bold 25px/30px Open Sans, Helvetica, sans-serif;
	text-transform: uppercase;
}
/*=== form style===*/
.contact_frm_block fieldset{
	width: 784px;
}
.contact-form {
	color: #010101;
	margin: 35px 0 30px
}

.contact-form .form_title h2, .contact-form .form_title h3 {
	color: #9a4724;
	font: bold 20px/25px Open Sans, Helvetica, sans-serif;
	margin: 0 0 25px;
	text-transform: uppercase;
}
.contact-form .row {
	margin: 0 15px 15px 0px;
	text-align: left;
	position: relative;
	width: 47%;
	display: inline-block;
}
.contact-form .row:first-child {

}
.contact-form .row:after {
	content: '';
	display: inline-block;
	clear: both;
}
#phone_box {
	padding-left: 5px;
	margin-right: -2px;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"] {
	display: block;
	width: 100%;
	color: #353535 !important;
	padding: 5px 8px;
	font: italic 20px/25px Open Sans, Helvetica, sans-serif;
	height: 37px;
	outline: none;
	border: 1px solid #d4d4d4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	opacity: 1 !important;
	border-radius: 2px;
}
.contact-form .list-holder {
	position: relative;
	display: inline-block;
	width: 47%;
}
.contact-form .list-holder .row {
	position: static;
	width: 100%;
}
.contact-form label {
	display: inline-block;
	vertical-align: top;
	color: #58595B;
	font: 16px/21px Open Sans, Helvetica, sans-serif;
}
.contact-form .select-box {
	position: relative;
}
.contact-form select {
	display: block;
	width: 99.7%;
	color: #797979;
	font: italic 20px/25px Open Sans, Helvetica, sans-serif;
	margin: 0;
	border: 1px solid #d4d4d4;
	height: 36px;
}
.contact-form .info {
	display: block;
	font: 12px/15px Open Sans, Helvetica, sans-serif;
	text-align: left;
	margin: 20px 0;
}
.contact-form input[type="submit"], .contact-form button {
	border: 0;
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0;
	width: 100%;
	border-radius: 5px !important;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9;
	color: #FFFFFF !important;
	background-color: #ba7031 !important;
	width: 323px !important;
	text-transform: uppercase;
	text-shadow: none !important;
	box-shadow: 0px 4px 0px 0px #9a4724;
}
.contact-form input[type="submit"]:hover, .contact-form button:hover {
	background-color: #C57D40 !important;
}
.contact-form .tooltip {
	width: 100% !important;
	background: #ba7031;
	right: 0 !important;
	left: inherit !important;
	top: -25px !important;
	line-height: 25px !important;
	height: 25px !important;
}
.PrerfixBox {
	margin-right: 14px !important;
}
.PhoneBox {
	width: 72% !important;
}
.contact-form .question{
	margin: 40px 0;
}
.contact-form .question h3{
	font: bold 14px Open Sans, Helvetica, sans-serif;
	color: #9A4724;
	margin: 0 0 15px 0px;
}
.contact-form .question ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.contact-form .question ul:after{
	content: '';
	display: block;
	clear: both;
}
.contact-form .question li{
	list-style: none;
	display: table;
	cursor: pointer;
	font: 14px Open Sans, Helvetica, sans-serif;
	text-align: center;
	color: #BA7031;
	border: 1px solid #BA7031;
	float: left;
	/*border-left: none;*/
	height: 54px;
	width: 154px;
	position: relative;
	margin-bottom: 2px;
}

/*.contact-form .question li:first-child{
	border-left: 1px solid #BA7031;
}*/
.contact-form .question label{
	line-height: 15px;
	display: table-cell;
	vertical-align: middle;
	color: #BA7031;
}
.contact-form .question label:hover{
	color: #fff;
	background-color: #ba7031;
	cursor: pointer;
}
.contact-form .question smal{
	font: 11px Open Sans, Helvetica, sans-serif;
	display: block;
}
.question input[type=radio] , .question input[type=checkbox] {
    display:none; 
    margin:10px;
}
.question input[type=radio]:checked + label , .question input[type=checkbox]:checked + label{ 
    color: #fff;
    background-color: #9A4724;
}

/*===end form style===*/


.comment-block .image-holder {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 9px;
	/*border: 3px solid #ba7031;*/
	overflow: hidden;
	border-radius: 100%;
}
.comment-block .image-holder img { vertical-align: top; }
.comment-block blockquote {
	margin: 0;
	overflow: hidden;
	color: #555353;
	font: italic 14px/20px Open Sans, Helvetica, sans-serif;
}
.comment-block blockquote q {
	quotes: none;
	display: block;
	margin: 0 0 17px;
	padding:0 4%;
}
.comment-block blockquote .cite {
	font: 12px/15px Open Sans, Helvetica, sans-serif;
	color: #58595B;
}

.comment-block blockquote .cite .author {
	display: block;
	color: inherit;
	text-transform: uppercase;
	color: #BA7031;
	font: bold 12px/15px Open Sans, Helvetica, sans-serif;
	padding-top: 5px;
}
.before-footer {
	background-color: #EFE6D7;
}
.before-footer:after {
	content: '';
	display: block;
	clear: both;
}
.before-footer .holder {
	max-width: 980px;
	margin: 0 auto;
}
.before-footer .comment-block{
	float: left;
	width: 62.30%;
	padding: 30px 10px 0 21px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.before-footer .services-block{
	float: right;
	width: 33.7%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 17px 0;
}
.services h3 {
	margin: 24px 0 19px 0;
	color: #58595B;
	font: bold 14px/16px Open Sans, Helvetica, sans-serif;
	text-align: center;
}
.services ul {
	list-style: none;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	overflow:hidden;
	width: 76%;
	margin: 0 auto;
}
.services ul li {
	float: left;
	width: 50%;
}
.services ul li a {
	display: inline-block;
	color: #434444;
}
.services ul li a img {
	display: inline-block;
	vertical-align:top;
	margin: 0 0 10px;
}
.services ul li a span { 
	display: block;
	margin: 0 auto;
	font: 12px/13px Open Sans, Helvetica, sans-serif;
	color: #58595B;
}
.before-footer .comment-block .image-holder {
	float: left;
}
.before-footer .comment-block q {
	float: right;
	width: 80%;
	padding: 0;
	font: italic 12px/19px Georgia;
	color: #58595B;
	padding-top: 10px;
}
#footer {
	overflow: hidden;
	background: #ba7031;
	text-align: center;
}
#footer .holder {
	max-width: 980px;
	margin: 0 auto;
	padding: 9px 1.25% 13px 1.2%;
	overflow: hidden;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .add-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer .privacy-policy a{
	color: #fff;
	text-decoration: underline;
}
#footer .add-nav li:before {
	content: '';
	background: #fff;
	width: 1px;
	height: 10px;
	position: absolute;
	top: 4px;
	left: 0;
}
#footer .add-nav li:first-child:before { background: none; }
#footer .add-nav li a {
	color: #fff;
	text-decoration: underline;
}
#footer .add-nav li a:hover { text-decoration: none; }
#footer .nav{
	list-style:none;
	margin:0;
	padding:20px 0 0;
	clear:both;
	text-align:center;
	margin-bottom: 3px;
}
#footer .nav li{
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding:0 5px;
	margin:0 -3px 0 0;
}
#footer .nav li:after{
	content:'';
	background:#fff;
	width:1px;
	height:11px;
	position:absolute;
	top:3px;
	left:0;
}
#footer .nav li:first-child:after{
	display:none;
}
#footer .nav li a{
	color:#fff;
}
#footer .copyright {
	display: block;
	overflow: hidden;
	margin-top: 3px;
}
#footer .copyright a { color: inherit; }
#footer .text-intro-box{ 
	overflow:hidden;
	background:#fff;
	display:none;
	text-align:center;
	padding:7px 1.35% 8px 0;
}


@media screen and ( max-width:1279px ) {


}
@media screen and ( max-width:1024px ) {
	body { min-width:320px;}
	.visual .holder {
		max-width: 800px;
	}
	.visual .heading-box {
		width: 65%;
	}
	.visual .description {
		width: 60%;
	}
	.visual h1 {
		font: bold 22px/32px Open Sans, Helvetica, sans-serif;
		margin: 12px 0 0 0;
	}
	.visual .description blockquote {
		font: 20px/ 25px Open Sans, Helvetica, sans-serif;
	}
	.logo{
		width: 371px;
		height: 49px;
		background-position: -5px -135px;
	}

}
@media screen and ( max-width:768px ) {
	body {
		font: 16px/22px Open Sans, Helvetica, sans-serif;
	}
	
	.select-area{
		width:84px !important;
	}

    .hold #wrapper{ margin:0;}
	#header { border-bottom-width: 5px; }
	#header:after {
		height: 5px;
		width: 200px;
		background-position: -35px -28px;
		left: 0;
		margin: 0;
		bottom: -4px;
	}
	#header .holder { padding: 11px 7px 10px 13px; }
	#header .select-form{
		float:right;
		padding:0;
	}
	#header .select-form select{
		width:84px;
	}
	.select-options{
		width:58px !important;
		text-indent:-9999px !important;
	}
	.select-options ul{
		padding:5px 0;
		text-indent:-9999px;
	}
	.select-options ul li a span{
		display:none !important;
	}
	.select-options ul a{
		padding:2px;
		text-indent:-9999px;
	}
	.select-area .center{
		text-indent:-9999px;
		width:35px;
		padding:0 10px 0 0;
		height:28px;
		overflow:hidden;
	}
	.select-area .center img{
		display:block;
		float:none;
		margin:2px auto 7px;
	}
	.select-options ul img{
		float:none;
		display:block;
		margin:0 auto;
	}
	.logo {
		width: 199px;
		height: 26px;
		background-position: -2px -71px;
	}
	.visual {
		border-bottom: none;
	}
	.visual .holder {
		margin: -13px 0 0 0px;
	}

	#header .text-intro { display: none; }
	.visual h1 {
		font: bold 17px/24px Open Sans, Helvetica, sans-serif;
		margin: 0;
		padding: 0 4% 0;
	}
	.visual-box { position: static; }
	.visual .holder { overflow: visible; }
	.visual .heading-box {
		padding: 0;
		position: absolute;
		top: 14px;
		left: 3.2%;
		width: 60%;
	}
	.visual .description {
		position: static;
		background: #FFFAF2;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 7px 3% 0px;
		border-bottom: 1px solid #ba7031;
		margin-top: 13px;
	}
	.visual .description blockquote:before { display: none; }
	.visual .description blockquote {
		padding: 0;
		font: bold 18px/27px Open Sans, Helvetica, sans-serif;
		color: #ba7031;
	}
	.visual .description blockquote q { padding: 0 0 22px; }
	.visual .description blockquote q strong:after{display:none;}
	.visual .description blockquote q .quote { display: inline-block; }
	.visual .description blockquote q img { display: none; }
	.visual .btn-holder { display: block; }
    .hold .visual .btn-holder { display: none; }
	#main { padding: 0; }
	#main:before { display: none; }
	#content {
		float: none;
		width: 100%;
		padding: 15px 10px 0 18px;
	}
	#content .article { margin: 0 0 5px; }
	#content .article2 { padding: 0 0 9px; }
	#content .article-holder .article:first-child {
		padding: 0 0 12px;
		margin: 0 0 9px;
	}

	.article .description h1, .article .description h2 {
		font: bold 18px/24px Open Sans, Helvetica, sans-serif;
	}

	/*.article .alignleft { width: 27.3%; }*/
	.article3 .alignleft {
		/*padding: 14px 0 0;*/
	}
	.article .alignright {
		margin: 0 5px 0 0;
		width: 27.5%;
	}
	.article .alignleft img,
	.article .alignright img{ width:auto;}
	/*.article .description { padding: 7px 0 0; }*/
	.article-holder .article:first-child .description { padding: 10px 0 0; }
	#content .services-block { display: none; }
	#sidebar {
		float: none;
		width: 100%;
		margin: -29px 0 0;
	}
	#sidebar .contact-form {
		margin: 45px 0 38px;
		border: 0;
		background: none;
		box-shadow: none;
		padding: 12px 3.5% 5px 2.7%;
	}
	.contact-form .tooltip{
		right:auto;
		left:0;
		top:-29px;
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.contact-form .list-holder .tooltip{ top:-23px;}
	.contact-form .tooltip:after{display:none;}
	#sidebar .contact-form h2 { font: bold 15px/18px Open Sans, Helvetica, sans-serif; }
	#sidebar .contact-form p { margin: 0 0 11px; }
	.contact-form input[type="text"],
	 .contact-form input[type="email"],
	 .contact-form input[type="tel"] { font: italic 20px/25px Open Sans, Helvetica, sans-serif; }
	.contact-form .row.mobile-list {
		display: block;
		margin: -7px 0 12px;
	}
	.contact-form .tel-holder { padding: 0; }
	.contact-form .tel-holder > input[type="tel"]{ padding:5px 5px;}
	.contact-form .info { margin: 0 0 6px; }
	.contact-form .submit-holder {
		width: 100%;
		margin: 0;
		padding:0 16% 0 10%;
	}
	.contact-form .submit-holder:after {
		background-position: -74px -4px;
		margin:0 -21px 0 11px;
	}
	.contact-form .submit-holder { height: 50px;  font:bold 28px/52px Open Sans, Helvetica, sans-serif
	}
	.contact-form .info-block { display: none; }
	#sidebar .comment-block { display: none; }
	#footer {
		background: #fff;
		text-align: center;
		border-bottom: 3px solid #ba7031;
	}
	#footer .holder { 
		padding:0;
		background:#ba7031;
		text-align:center;
	}
	#footer .add-nav{
		float:none;
		overflow:hidden;
		padding:10px 0;
	}
	#footer .add-nav li{
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	#footer .copyright{
		margin:0 0 10px;
	}
	#footer .nav{
		padding:0 0 10px;
	}
	#footer .text-intro-box { 
		display: block;
	}

	.contact-form .tooltip
    {
        position: absolute;
        top: -19px;
        left: auto;
        width: 220px;
        word-spacing: -1px;
        padding: 0 0 0 7px;
        height: 20px;
        text-align: left;
        background: #ba7031;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        width: 100% !important;
		border-radius: 0 !important;
    }
    .before-footer .comment-block , .before-footer .services-block{
		float: left;
		width: 100%;
	}
	.contact_frm_block fieldset {
		width: 100%;
	}
	.PrerfixBox {
		margin-right: 13px !important;
	}
	.contact-form .row {
		margin: 0 0 15px 0;
		display: block;
		width: 100%;
	}
	.contact-form .list-holder {
		display: block;
		width: 100%;
	}
	.PhoneBox {
		float: right !important;
		width: 74% !important;
	}
	#phone_box {
		padding: 0;
	}
	.contact-form label {
		display: inline-block;
	}
	.PrerfixBox {
		margin: 0 !important;
	}
}

@media screen and ( max-width:480px ) {

	.before-footer .comment-block .image-holder {
		float: none;
	}
	.before-footer .comment-block q {
		float: none;
	}
	.services ul {
		text-align: left;
		width: 76%;
		margin: 0;
	}
	.services h3 {
		text-align: left;
	}
	.before-footer .services-block {
		float: none;
		width: 100%;
		padding: 0 15px 10px;
	}
	.visual h1{
		font: bold 14px/19px Open Sans, Helvetica, sans-serif;
		margin: 0;
	}
	.visual .description blockquote {
		font: bold 14px/23px Open Sans, Helvetica, sans-serif;
	}
	.description h2 {
		font: bold 18px/25px Open Sans, Helvetica, sans-serif;
	}
	.before-footer .comment-block {
		padding: 0px 10px 0 15px;
	}
	.before-footer .services-block {
		margin: 0;
	}
	.contact-form input[type="submit"], .contact-form button{
		width: 100% !important;
	}
	
}
@media screen and ( max-width:380px ) {
	.visual .heading-box{
		position: static;
		background: #FFFAF2;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 15px 10px 0 18px;
		margin-top: 13px;
	}
	.visual .description{
		margin: 0;
		padding: 15px 10px 0 18px;
	}
	.visual h1{
		padding: 0;
	}
	.visual .description blockquote {
		font: bold 14px/19px Open Sans, Helvetica, sans-serif;
	}
}
@media screen and ( max-width:320px ) {
	.contact-form .question li{
		width: 140px;
	}
}
